body, html {margin: 0;width: 100vw;min-height: 100%;overflow-x: hidden;}
@media (min-width: 768px) {body, html {height: 100%;overflow: hidden;}}
body .page-container, html .page-container {width: 100%;min-height: 100%;height: auto;}
@media (min-width: 768px) {body .page-container, html .page-container {height: 100%;overflow: hidden;}}
#content {width: 100%;min-height: 100%;margin: 0;padding: 0;}
@media (min-width: 768px) {#content {height: 100%;}}
#main {width: 100%;}
@media (min-width: 768px) {#main {height: 100%;}}
.pt-cv-content figure {position: relative;width: 100%;height: 0;padding-bottom: 51%;}
.pt-cv-content figure iframe {position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.ays-field {border-style: dotted !important;border-color: #fff;}
#global-footer {display: none !important;}
.flex-accordion {display: flex;flex-direction: column;flex-wrap: no-wrap;box-sizing: border-box;padding: 0;margin: 0;width: 100%;height: 100%;overflow-y: auto;}
@media (min-width: 768px) {.flex-accordion {flex-direction: row;overflow: hidden;}}
.flex-accordion .card {border: none;}
.flex-accordion .card-header {padding-left: 0;background-color: #fff;border-bottom: none;border-top: 1px solid #ddd;border-radius: 0;}
.flex-accordion .flex-accordion-item {margin: 2px 0;display: flex;flex-direction: column;}
.flex-accordion .flex-accordion-item:first-child {margin-top: 0;}
.flex-accordion .flex-accordion-item:last-child {margin-bottom: 0;}
@media (min-width: 768px) {.flex-accordion .flex-accordion-item {flex-direction: row;margin: 0 2px;}}
.flex-accordion .flex-accordion-item > .flex-accordion-item-title {flex-shrink: 0;box-sizing: border-box;background-color: #f0f0f0;margin: 0;position: relative;padding: 0;}
@media (min-width: 768px) {.flex-accordion .flex-accordion-item > .flex-accordion-item-title {height: 100%;width: 31pt;}}
@media (min-width: 1199px) {.flex-accordion .flex-accordion-item > .flex-accordion-item-title {width: 125pt;}}
.flex-accordion .flex-accordion-item > .flex-accordion-item-title a {color: #555;text-decoration: none;box-sizing: border-box;display: block;padding: 10px;width: 100%;font-size: 16pt;font-weight: 300;text-transform: uppercase;}
@media (min-width: 768px) {.flex-accordion .flex-accordion-item > .flex-accordion-item-title a {position: absolute;top: 0;left: 0;bottom: 0;padding: 0 10px;transform: translate(-100%) rotate(-90deg);transform-origin: top right;height: 31pt;line-height: 31pt;text-align: right;}}
@media (min-width: 1199px) {.flex-accordion .flex-accordion-item > .flex-accordion-item-title a {font-weight: 100;height: 125pt;font-size: 110pt;line-height: 125pt;}}
.flex-accordion .flex-accordion-item > .flex-accordion-item-title a:hover {color: #555;}
.flex-accordion .flex-accordion-item > .flex-accordion-item-title.klein {background-color: #dcdcdc;}
@media (min-width: 768px) {.flex-accordion .flex-accordion-item > .flex-accordion-item-title.klein {width: 31pt;}}
.flex-accordion .flex-accordion-item > .flex-accordion-item-title.klein a {color: #333;font-weight: 300;padding: 10px 10px;font-size: 16px;}
@media (min-width: 576px) {.flex-accordion .flex-accordion-item > .flex-accordion-item-title.klein a {font-size: 20px;}}
@media (min-width: 768px) {.flex-accordion .flex-accordion-item > .flex-accordion-item-title.klein a {height: 31pt;font-size: 16pt;line-height: 16pt;}}
.flex-accordion .flex-accordion-item > .flex-accordion-item-title.unten a {text-align: right;}
@media (min-width: 768px) {.flex-accordion .flex-accordion-item > .flex-accordion-item-title.unten a {text-align: left;}}
.flex-accordion .flex-accordion-item .flex-accordion-item-content-wrapper {display: none;width: 100%;overflow-y: auto;}
@media (min-width: 768px) {.flex-accordion .flex-accordion-item .flex-accordion-item-content-wrapper {height: 100%;}}
.flex-accordion .flex-accordion-item .flex-accordion-item-content-wrapper .flex-accordion-item-content {padding: 20px;}
.flex-accordion .flex-accordion-item.opened {flex: 1;flex-shrink: 0;}
.flex-accordion .flex-accordion-item.opened > .flex-accordion-item-title a {color: #da0087;}
.flex-accordion .flex-accordion-item.opened .flex-accordion-item-content-wrapper {display: block;}
.flex-accordion .flex-accordion-item:last-child h2.klein.unten a:after {content: "";display: inline-block;width: 100%;height: 26px;top: 6px;left: 10px;background-image: url("../img/uni-halle_doppelsiegel.svg");background-position: left center;background-size: contain;background-repeat: no-repeat;position: absolute;}
@media (min-width: 576px) {.flex-accordion .flex-accordion-item:last-child h2.klein.unten a:after {width: 100%;height: 36px;left: 20px;top: 4px;}}
@media (min-width: 768px) {.flex-accordion .flex-accordion-item:last-child h2.klein.unten a:after {background-position: right center;width: 300px;height: 32px;top: 4px;left: initial;right: 20px;}}
.flex-accordion .accordion-children .card-header a {display: block;width: 100%;height: 100%;}
.flex-accordion .accordion-children p {padding-left: 0px;font-size: .9em;color: #333;font-weight: 300;}
.flex-accordion .accordion-children .panel-body {padding-left: 20px;}
.flex-accordion .accordion-children h3 {font-size: 1.2rem;letter-spacing: .05em;}
.flex-accordion .acc-level-2 .card {margin-left: 36px;}
.flex-accordion .acc-level-2 h3 {font-size: 1rem;}
.flex-accordion .acc-level-2 p {margin-left: 26px;}
.flex-accordion .acc-level-2 figure {margin-left: 26px;}
.flex-accordion .acc-level-2 figure figcaption p {margin-left: 0;}
.frontpage-title {display: none;}
.blog-name, .blog-description {display: none;}
.titel {background-color: #da0087 !important;color: #fff !important;}
.titel a {color: #fff !important;}
figure.youtube-wrapper .preview-image {position: relative;display: inline-block;}
figure.youtube-wrapper .preview-image:hover {cursor: pointer;}
figure.youtube-wrapper .preview-image img {display: inline-block;position: relative;width: auto;height: 315px;}
figure.youtube-wrapper .preview-image:after {position: absolute;top: 0;left: 0;display: block;content: "";width: 100%;height: 100%;background-image: url("../img/play-button.png");background-position: center center;background-repeat: no-repeat;background-size: 20% auto;}
figure.quiz-wrapper .iframe-placeholder {display: none;}
figure.quiz-wrapper .iframe-placeholder iframe {border: none;width: 100%;height: 600px;}
figure.quiz-wrapper .preview-image {position: relative;display: inline-block;}
figure.quiz-wrapper .preview-image:hover {cursor: pointer;}
figure.quiz-wrapper .preview-image img {display: inline-block;position: relative;width: auto;height: 315px;}
figure.quiz-wrapper .preview-image:after {position: absolute;top: 0;left: 0;display: block;content: "";width: 100%;height: 100%;background-image: url("../img/play-button.png");background-position: center center;background-repeat: no-repeat;background-size: 20% auto;}
.intro-grafik {position: relative;}